@font-face {
  font-family: 'Gotham';
  src: url("https://d1gfwauryv0c0u.cloudfront.net/fonts/cepsa-roscon/GothamLight.eot");
  src: url("https://d1gfwauryv0c0u.cloudfront.net/fonts/cepsa-roscon/GothamLight.eot?#iefix") format("embedded-opentype"), url("https://d1gfwauryv0c0u.cloudfront.net/fonts/cepsa-roscon/GothamLight.woff") format("woff"), url("https://d1gfwauryv0c0u.cloudfront.net/fonts/cepsa-roscon/GothamLight.ttf") format("truetype");
  font-weight: 300;
  font-style: normal; }
@font-face {
  font-family: 'Gotham';
  src: url("https://d1gfwauryv0c0u.cloudfront.net/fonts/cepsa-roscon/GothamBold.eot");
  src: url("https://d1gfwauryv0c0u.cloudfront.net/fonts/cepsa-roscon/GothamBold.eot?#iefix") format("embedded-opentype"), url("https://d1gfwauryv0c0u.cloudfront.net/fonts/cepsa-roscon/GothamBold.woff") format("woff"), url("https://d1gfwauryv0c0u.cloudfront.net/fonts/cepsa-roscon/GothamBold.ttf") format("truetype");
  font-weight: bold;
  font-style: normal; }
html, body {
  padding: 0;
  margin: 0; }

@media screen and (min-width: 992px) {
  .container {
    max-width: calc(810px + 30px) !important; } }

body {
  background-image: url("");
  background-repeat: no-repeat;
  background-size: cover !important;
  background-position: top center;
  width: 100%;
  margin: 0 auto;
  overflow-x: hidden;
  overflow-y: auto;
  position: relative; }
  @media screen and (min-width: 992px) {
    body {
      background-image: url("");
      background-size: cover !important; } }

body section, footer {
  font-size: 20px;
  font-family: "Gotham", sans-serif, sans-serif;
  color: #080808;
  line-height: 1.333; }
  @media screen and (min-width: 768px) {
    body section, footer {
      font-size: 18px; } }

p {
  letter-spacing: 0.2px;
  font-size: 0.9em;
  margin-bottom: 0.3em !important; }
  @media screen and (min-width: 768px) {
    p {
      letter-spacing: 0.5px;
      font-size: 1em; } }

h1 {
  font-size: 28px !important; }
  @media screen and (min-width: 768px) {
    h1 {
      font-size: 24px !important; } }
  h1 strong {
    font-size: 0.8em; }
    @media screen and (min-width: 768px) {
      h1 strong {
        font-size: 1em; } }

strong {
  font-weight: 600; }

.section, .full_section {
  background-color: rgba(255, 255, 255, 0.6) !important; }

.home_layout .m_actions_viewport {
  background-color: transparent !important; }

.ranking-page .container {
  margin-bottom: 60px; }
  @media screen and (min-width: 992px) {
    .ranking-page .container {
      margin-bottom: 100px; } }

img {
  max-width: 100%;
  height: auto;
  margin: 0 auto; }

.page-landing header {
  text-align: center;
  margin: 0 auto;
  background-color: rgba(255, 255, 255, 0.6);
  padding: 0; }
@media screen and (min-width: 992px) {
  .page-landing section {
    height: auto; } }
.page-landing section .body-content {
  background-color: rgba(255, 255, 255, 0.6);
  padding: 1em;
  margin-bottom: 100px; }
  @media screen and (min-width: 992px) {
    .page-landing section .body-content {
      padding: 1em 3em;
      margin-bottom: 60px; } }
.page-landing h1 {
  margin-bottom: 1em; }

.page-landing #topBar {
  z-index: 0; }

.wizard > .content > .body {
  height: auto; }

.m_follow_contents {
  margin: 0; }

.form_layout .actions_section {
  margin-bottom: 35px !important; }

.form_fields .form_input span {
  background-color: transparent !important; }

#new_participation {
  background-color: rgba(255, 255, 255, 0.6) !important; }
  #new_participation .section {
    background-color: rgba(255, 255, 255, 0.6) !important; }
    @media screen and (min-width: 992px) {
      #new_participation .section {
        padding: 2em 69px; } }
  #new_participation .section .actions_section {
    background-color: transparent !important; }

.vote-btn form {
  background-color: transparent;
  margin-bottom: 0; }
  .vote-btn form .vote.participate_button span {
    text-transform: uppercase; }
  .vote-btn form .m_btn {
    margin: 0;
    padding: 0.2em;
    min-width: 100%; }

form {
  background-color: rgba(255, 255, 255, 0.6); }
  form .m_form_actions_content {
    z-index: 0;
    background-color: transparent !important;
    margin: 10px 50px 20px; }
  form .m_header_section > * {
    background-color: transparent !important; }

.youtube .fa, .vimeo .fa, .vine .fa, .video .fa {
  color: #6CACE4; }

.m_header_step > * {
  padding-top: 0;
  font-size: 18px !important;
  color: #080808 !important; }

.wizard > .actions {
  margin-bottom: 100px; }
  @media screen and (min-width: 992px) {
    .wizard > .actions {
      margin-bottom: 100px; } }

.delete_img_btn .m_btn {
  background-color: #ff6969;
  border-color: #ff6969; }

.m_figure_content {
  background-color: transparent !important; }

p {
  margin-bottom: 1rem !important; }

@media screen and (max-width: 992px) {
  section img {
    margin: 0 auto;
    display: block !important; } }
section .billboard img {
  box-shadow: 0 0 18px rgba(0, 0, 0, 0.3); }

section .row .d-flex div {
  -webkit-box-flex: 0;
  -ms-flex: 0 1 27%;
  flex: 0 1 27%; }
  section .row .d-flex div:nth-child(2n) {
    -webkit-box-flex: 0;
    -ms-flex: 0 1 37%;
    flex: 0 1 37%; }

.btn, .btn-default {
  border: 1px solid transparent; }

@media screen and (min-width: 768px) {
  .m_figure_content .m_figure_img, .m_figure_content .m_figure_framed {
    margin: 0 auto; } }
.entry_layout .section {
  padding: 2em 69px; }

.notice {
  margin: 0; }

.m_popup .m_popup_header {
  padding: 1em; }

.m_popup {
  background-color: #FFFFFF;
  font-family: "Gotham", sans-serif !important;
  width: 90%;
  border-radius: 0; }
  @media screen and (min-width: 922px) and (max-width: 1199px) {
    .m_popup {
      width: 62%; } }
  .m_popup h1 {
    font-size: 1.4rem; }
  .m_popup h2 {
    font-size: 1.1rem; }
  .m_popup h3 {
    font-size: 1rem; }
  .m_popup p, .m_popup li {
    font-size: 0.8rem; }
    @media screen and (min-width: 992px) {
      .m_popup p, .m_popup li {
        font-size: 0.9rem; } }
  .m_popup#auth_popup .m_popup_header {
    width: 100% !important; }
  .m_popup .m_popup_header {
    border-radius: 0;
    text-align: center; }
    .m_popup .m_popup_header p {
      margin-bottom: 0 !important;
      text-transform: uppercase;
      font-size: 1.2rem; }
  .m_popup .m_popup_content {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    text-align: center; }
    .m_popup .m_popup_content .m_popup_text {
      width: 100%;
      text-align: left;
      font-size: 0.7rem; }
      @media screen and (min-width: 992px) {
        .m_popup .m_popup_content .m_popup_text {
          font-size: 0.9rem; } }
      .m_popup .m_popup_content .m_popup_text h2 {
        font-size: 1.2rem; }

.mfp-container {
  position: fixed !important; }

/* Legal terms */
#legal_terms, #legal_provider {
  height: 95%;
  width: 95%; }
  @media screen and (min-width: 992px) {
    #legal_terms, #legal_provider {
      height: 70%;
      width: 70%; } }
  #legal_terms .m_popup_content, #legal_provider .m_popup_content {
    height: 100%; }
    #legal_terms .m_popup_content .m_popup_text, #legal_provider .m_popup_content .m_popup_text {
      height: 90%; }
      #legal_terms .m_popup_content .m_popup_text p, #legal_terms .m_popup_content .m_popup_text li, #legal_provider .m_popup_content .m_popup_text p, #legal_provider .m_popup_content .m_popup_text li {
        margin-top: 15px !important;
        margin-bottom: 15px !important; }
        @media screen and (min-width: 992px) {
          #legal_terms .m_popup_content .m_popup_text p, #legal_terms .m_popup_content .m_popup_text li, #legal_provider .m_popup_content .m_popup_text p, #legal_provider .m_popup_content .m_popup_text li {
            margin-top: 25px !important;
            margin-bottom: 25px !important; } }

.page-landing.formulary #legal_terms .m_popup_content, .page-landing.formulary #legal_provider .m_popup_content {
  padding: 0; }

/*Buttons*/
.btn.btn-default, .m_btn {
  color: #FAFAFA !important;
  font-weight: bold;
  background-color: #6CACE4;
  border: 2px solid #6CACE4;
  font-size: 16px;
  line-height: 1.5em;
  padding: 0.4em 2em;
  box-shadow: none;
  margin-top: 1em;
  margin-bottom: 2em;
  border-radius: 0;
  z-index: 0;
  text-transform: uppercase; }
  @media screen and (min-width: 768px) {
    .btn.btn-default, .m_btn {
      font-size: 22px; } }
  .btn.btn-default:hover, .m_btn:hover {
    color: #6CACE4 !important;
    background-color: #FAFAFA;
    border: 2px solid #6CACE4; }
  .btn.btn-default:focus, .m_btn:focus {
    color: #FAFAFA !important;
    background-color: #6CACE4;
    border: 2px solid #FAFAFA;
    outline: none;
    box-shadow: none;
    -webkit-box-shadow: none; }
  .btn.btn-default:active, .m_btn:active {
    color: #FAFAFA !important;
    background-color: #6CACE4;
    border: 2px solid #FAFAFA;
    box-shadow: none;
    -webkit-box-shadow: none; }
  .btn.btn-default:active:focus, .m_btn:active:focus {
    color: #FAFAFA !important;
    background-color: #6CACE4;
    border: 2px solid #FAFAFA;
    outline: none;
    box-shadow: none;
    -webkit-box-shadow: none; }

a[href="#next"]::before {
  content: 'CONTINUAR';
  text-transform: uppercase;
  position: absolute;
  left: -999em; }

a[href="#finish"]::before {
  content: 'ENVIAR';
  text-transform: uppercase;
  position: absolute;
  left: -999em; }

.wizard > .actions .disabled a {
  border: 1px solid #cccccc; }

a[href="#next"], a[href="#previous"],
a[href="#finish"] {
  color: #6CACE4;
  font-weight: bold;
  background-color: #FAFAFA;
  z-index: 1;
  font-size: 16px;
  vertical-align: middle;
  text-transform: uppercase;
  box-shadow: none;
  border: 1px solid #6CACE4;
  border-radius: 0 !important; }
  @media screen and (min-width: 768px) {
    a[href="#next"], a[href="#previous"],
    a[href="#finish"] {
      font-size: 22px; } }
  a[href="#next"]:hover, a[href="#previous"]:hover,
  a[href="#finish"]:hover {
    background-color: #FAFAFA;
    color: #6CACE4 !important; }
  a[href="#next"]::after, a[href="#previous"]::after,
  a[href="#finish"]::after {
    content: none !important; }
  a[href="#next"]::before, a[href="#previous"]::before,
  a[href="#finish"]::before {
    color: #080808;
    font-weight: bold;
    background-color: #FAFAFA;
    border: 4px solid #080808;
    z-index: 1;
    font-size: 1.5em;
    line-height: 1.5em;
    vertical-align: middle;
    padding: 0.3em 2em 0.2em;
    box-shadow: none;
    margin-top: 5em; }
    @media screen and (min-width: 768px) {
      a[href="#next"]::before, a[href="#previous"]::before,
      a[href="#finish"]::before {
        font-size: 1.2em; } }
    a[href="#next"]::before::after, a[href="#previous"]::before::after,
    a[href="#finish"]::before::after {
      content: none; }
  a[href="#next"]:hover::before, a[href="#previous"]:hover::before,
  a[href="#finish"]:hover::before {
    background-color: #FAFAFA;
    color: #080808 !important; }

.m_btn:hover, .wizard > .actions a:hover, .actions ul li a:hover {
  color: #6CACE4 !important;
  text-decoration: none; }

.select {
  border: none;
  background-color: transparent !important; }
  .select .select_button {
    background-color: #6CACE4; }

#js_cool_promo_submit_button.m_btn {
  color: #FAFAFA !important;
  font-weight: bold;
  background-color: #6CACE4;
  border: 2px solid #6CACE4;
  font-size: 16px;
  line-height: 1.5em;
  padding: 0.4em 2em;
  box-shadow: none;
  margin-top: 2em;
  font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
  z-index: 0; }
  @media screen and (min-width: 768px) {
    #js_cool_promo_submit_button.m_btn {
      font-size: 22px; } }
  #js_cool_promo_submit_button.m_btn:hover {
    background-color: #FAFAFA;
    color: #6CACE4 !important; }
  #js_cool_promo_submit_button.m_btn:focus {
    background-color: #FAFAFA;
    color: #6CACE4 !important;
    outline: none; }

.upload_image_btn .m_btn {
  font-weight: bold;
  background-color: #FAFAFA;
  border: 2px solid #6CACE4;
  color: #6CACE4 !important;
  text-transform: uppercase;
  font-size: 16px;
  box-shadow: none;
  z-index: 0; }
  @media screen and (min-width: 768px) {
    .upload_image_btn .m_btn {
      font-size: 18px; } }
  .upload_image_btn .m_btn span {
    color: #6CACE4 !important; }
  .upload_image_btn .m_btn:hover {
    color: #FAFAFA !important;
    background-color: #6CACE4; }
    .upload_image_btn .m_btn:hover span {
      color: #FAFAFA !important; }
      .upload_image_btn .m_btn:hover span svg {
        fill: #FAFAFA !important; }

.upload_image_btn .m_btn span svg, .gifshot .m_btn span svg {
  fill: #6CACE4 !important; }

span.js_upload_btn_text {
  color: #6CACE4; }

.m_btn:after {
  content: none; }

button.m_btn.m_btn_standard.js_check_conditions_from_popup, button.m_btn.m_btn_standard.js_uncheck_conditions_from_popup {
  color: #FAFAFA !important; }
  button.m_btn.m_btn_standard.js_check_conditions_from_popup i, button.m_btn.m_btn_standard.js_uncheck_conditions_from_popup i {
    color: #FAFAFA; }

.m_option .m_option_label,
.m_option_label {
  color: #6CACE4;
  background-color: #FAFAFA !important;
  border: 2px solid #6CACE4;
  border-radius: 0 !important; }
  .m_option .m_option_label:hover,
  .m_option_label:hover {
    background-color: #6CACE4 !important;
    color: #FAFAFA !important;
    border: 2px solid #6CACE4; }
  .m_option .m_option_label:after,
  .m_option_label:after {
    content: none; }

@media only screen and (max-width: 560px) {
  .m_options ul {
    margin: 0 auto;
    text-align: center; } }
.m_options, .m_options_list_input {
  background-color: transparent;
  border: none; }

.m_option_input:hover {
  color: #FAFAFA !important;
  background-color: #6CACE4 !important;
  border: 2px solid #6CACE4; }

.m_option_input:checked + .m_option_label {
  color: #FAFAFA;
  background-color: #6CACE4 !important;
  border: 2px solid #6CACE4; }

.js_quizz_question_ok label.m_option_label {
  border: 2px solid #5f9053; }

.m_option_label:checked {
  color: #FAFAFA;
  background-color: #6CACE4;
  border: 2px solid #6CACE4; }

.common-bg span {
  font-family: "Gotham", sans-serif; }

.m_popup.x_js_share_partic_popup {
  background: rgba(0, 0, 0, 0.8) !important;
  width: calc(100% - 30px);
  color: #FAFAFA; }
  @media screen and (min-width: 811px) and (max-width: 1320px) {
    .m_popup.x_js_share_partic_popup {
      width: 60%; } }
  @media screen and (min-width: 1321px) and (max-width: 2500px) {
    .m_popup.x_js_share_partic_popup {
      width: 50%; } }
  .m_popup.x_js_share_partic_popup .m_popup_header {
    display: none; }
  .m_popup.x_js_share_partic_popup .m_popup_content {
    background-color: transparent;
    padding: 2em 0; }
    .m_popup.x_js_share_partic_popup .m_popup_content h2 {
      font-size: 1em;
      color: white !important;
      font-weight: 400; }
    @media screen and (min-width: 768px) {
      .m_popup.x_js_share_partic_popup .m_popup_content {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center; } }
    .m_popup.x_js_share_partic_popup .m_popup_content .m_header {
      display: block;
      position: relative;
      margin-bottom: 2em; }
      .m_popup.x_js_share_partic_popup .m_popup_content .m_header h1 {
        font-size: 2rem;
        text-align: center;
        color: white !important;
        text-transform: uppercase;
        position: relative;
        display: block; }
      .m_popup.x_js_share_partic_popup .m_popup_content .m_header::after {
        content: '';
        display: block;
        position: absolute;
        margin: 0 auto;
        width: 63px;
        height: 2px;
        background: white !important;
        clear: both;
        bottom: -1em;
        left: 0;
        right: 0; }
    .m_popup.x_js_share_partic_popup .m_popup_content .btn {
      box-shadow: none;
      background-color: #6CACE4; }
      .m_popup.x_js_share_partic_popup .m_popup_content .btn i {
        color: #FAFAFA; }
      .m_popup.x_js_share_partic_popup .m_popup_content .btn::after {
        content: none; }
      .m_popup.x_js_share_partic_popup .m_popup_content .btn:hover {
        background-color: #FAFAFA;
        color: #6CACE4; }
      .m_popup.x_js_share_partic_popup .m_popup_content .btn:hover i {
        color: #6CACE4; }
    .m_popup.x_js_share_partic_popup .m_popup_content .m_url_btn .url_share_link {
      background-color: #FAFAFA;
      color: #6CACE4;
      font-size: 1.5rem;
      text-decoration: none;
      text-align: left;
      border: 1px solid #FAFAFA; }
    .m_popup.x_js_share_partic_popup .m_popup_content .m_url_btn .m_btn {
      margin-bottom: 0;
      background-color: #6CACE4;
      color: #FAFAFA !important;
      border: 1px solid #6CACE4;
      padding: 0 1em;
      text-decoration: none;
      font-size: 1.5rem;
      text-transform: uppercase;
      border-radius: 0; }

footer {
  background-color: #FAFAFA;
  position: fixed;
  bottom: 0;
  width: 100%;
  text-align: center;
  padding: 1em 0;
  z-index: 1; }
  footer .footer-image {
    text-align: center;
    max-width: 150px;
    height: auto;
    position: relative;
    margin: 0 auto;
    display: block; }
    @media screen and (min-width: 768px) {
      footer .footer-image {
        max-width: 250px; } }
    footer .footer-image img {
      width: 100%; }

/*Ranking*/
.ranking-page .container {
  background-color: rgba(255, 255, 255, 0.6);
  padding: 0 !important; }
.ranking-page header {
  background-color: #6CACE4; }
.ranking-page h1 {
  color: #FAFAFA !important;
  font-weight: bold;
  font-size: 2em;
  line-height: 2em; }
  @media screen and (min-width: 768px) {
    .ranking-page h1 {
      font-size: 2.5em; } }
.ranking-page p {
  font-size: 1rem;
  text-align: justify;
  margin: 0 !important; }
  @media screen and (min-width: 768px) {
    .ranking-page p {
      font-size: 1.2rem; } }
.ranking-page .ranking-list {
  margin-top: 3em !important;
  margin: 0 auto; }
.ranking-page .legal-term-btn {
  background-color: transparent; }
.ranking-page .text-center {
  font-size: 1em;
  text-align: center; }
.ranking-page .btn:after, .ranking-page .btn_action:after, .ranking-page .btn_action_small:after, .ranking-page .btn_join:after, .ranking-page .btn_join_small:after {
  position: relative; }
.ranking-page ol {
  padding: 0;
  margin: 0;
  width: 100%; }
.ranking-page ol li {
  position: relative;
  font-size: 1em;
  border-bottom: 2px solid #6CACE4;
  margin-bottom: 1em;
  padding: 1em;
  display: flex;
  align-items: center;
  justify-content: space-around; }
  @media screen and (min-width: 768px) {
    .ranking-page ol li {
      font-size: 1.2em; } }
  .ranking-page ol li span {
    -webkit-box-flex: 0;
    -ms-flex: 0 1 auto;
    flex: 0 1 auto;
    padding: 0 0.5em; }
  .ranking-page ol li .participant-image {
    max-width: 230px; }
.ranking-page ul li {
  border-bottom: none;
  padding-bottom: 0.5em;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  list-style: square; }
.ranking-page .participation-individual-header {
  text-transform: uppercase; }
.ranking-page .video-js {
  margin: 0 auto; }

.paginator {
  background-color: rgba(255, 255, 255, 0.6);
  margin: 1em 0;
  text-align: center; }
  .paginator .pagination {
    padding: 10px;
    margin: 0 auto;
    justify-content: center; }
    .paginator .pagination .disabled {
      display: none; }
    .paginator .pagination span,
    .paginator .pagination a, .paginator .pagination em {
      padding: 0.4em 0.8em;
      margin: 0 0.5em;
      border-radius: 4px; }
    .paginator .pagination em {
      font-style: normal;
      background-color: #FAFAFA !important;
      color: #6CACE4 !important;
      border: 1px solid #6CACE4; }
    .paginator .pagination a {
      background-color: #6CACE4;
      color: #FAFAFA !important; }
      .paginator .pagination a:hover {
        text-decoration: none;
        background-color: #FAFAFA !important;
        color: #6CACE4 !important;
        border: 1px solid #6CACE4; }

/*One participant ranking*/
.section.summary_section.tt_promo_overview {
  display: none; }

.wrapper .entry_layout .section {
  background-color: rgba(255, 255, 255, 0.6); }

.part_show .section {
  background-color: rgba(255, 255, 255, 0.6) !important; }

.m_entry_footer {
  background-color: transparent !important; }

.part_show .entry_layout {
  margin-top: 0; }
  .part_show .entry_layout .header_section img {
    width: 20% !important;
    height: auto !important; }
    @media screen and (min-width: 768px) {
      .part_show .entry_layout .header_section img {
        width: 100%;
        height: 100%; } }
.part_show .full_section {
  background-color: #6CACE4 !important;
  text-align: center;
  display: grid; }
  .part_show .full_section h1 {
    color: #FAFAFA !important;
    font-weight: bold;
    font-size: 2em;
    line-height: 2em; }
    @media screen and (min-width: 768px) {
      .part_show .full_section h1 {
        font-size: 2.5em; } }
  .part_show .full_section img {
    display: inline-block;
    margin-bottom: 1em; }
.part_show small {
  color: #080808;
  font-family: "Gotham", sans-serif; }
.part_show .m_figure_content {
  background-color: transparent; }
.part_show .m_entry {
  border-color: transparent; }
.part_show .m_entry_header_content {
  background-color: #FAFAFA !important; }
.part_show .m_entry_header {
  border-color: transparent !important; }
.part_show .section {
  text-align: center; }
.part_show .m_entry_user_info {
  background-color: #FAFAFA !important; }
.part_show .m_actions_viewport .m_action {
  border-color: transparent !important; }
.part_show .m_entry_user_data {
  text-align: justify; }
  .part_show .m_entry_user_data .tt_one_partic_link {
    color: #080808 !important; }
.part_show .m_action_share .js_share_options {
  color: #FAFAFA !important;
  font-weight: bold;
  background-color: #6CACE4;
  border: 2px solid transparent;
  font-size: 16px;
  line-height: 1.5em;
  padding: 0.4em 2em;
  box-shadow: none;
  border-radius: 0;
  font-family: Arial, "Helvetica Neue", Helvetica, sans-serif; }
  @media screen and (min-width: 768px) {
    .part_show .m_action_share .js_share_options {
      font-size: 22px; } }
  .part_show .m_action_share .js_share_options:hover {
    color: #6CACE4 !important;
    background-color: #FAFAFA;
    border: 2px solid #6CACE4; }
    .part_show .m_action_share .js_share_options:hover i {
      color: #6CACE4; }
  .part_show .m_action_share .js_share_options i {
    color: #FAFAFA; }
  .part_show .m_action_share .js_share_options:focus {
    color: #FAFAFA !important;
    background-color: #6CACE4;
    border: 2px solid #FAFAFA;
    outline: none;
    box-shadow: none;
    -webkit-box-shadow: none; }
  .part_show .m_action_share .js_share_options:active {
    color: #FAFAFA !important;
    background-color: #6CACE4;
    border: 2px solid #6CACE4;
    box-shadow: none;
    -webkit-box-shadow: none; }
  .part_show .m_action_share .js_share_options:active:focus {
    color: #FAFAFA !important;
    background-color: #6CACE4;
    border: 2px solid #FAFAFA;
    outline: none;
    box-shadow: none;
    -webkit-box-shadow: none; }
.part_show .entry_row {
  margin-bottom: 0 !important; }
.part_show .m_btn_goto {
  background-color: #FAFAFA !important;
  text-align: center;
  border-color: transparent !important;
  padding: 0;
  margin-bottom: 1em; }
  .part_show .m_btn_goto span {
    color: #080808;
    text-decoration: underline; }

.part_show .mfp-content .m_popup.fan_us {
  background: rgba(0, 0, 0, 0.8);
  color: #FAFAFA; }
  .part_show .mfp-content .m_popup.fan_us .m_popup_header {
    display: none; }
  .part_show .mfp-content .m_popup.fan_us .m_popup_content {
    background-color: transparent;
    padding: 4em 0; }
    @media screen and (min-width: 768px) {
      .part_show .mfp-content .m_popup.fan_us .m_popup_content {
        padding: 2em 0; } }
    .part_show .mfp-content .m_popup.fan_us .m_popup_content h2 {
      font-size: 1em;
      color: white !important;
      font-weight: 400; }
    .part_show .mfp-content .m_popup.fan_us .m_popup_content .m_header {
      display: block;
      position: relative;
      margin-bottom: 2em; }
      .part_show .mfp-content .m_popup.fan_us .m_popup_content .m_header h1 {
        font-size: 1.5rem;
        text-align: center;
        color: white !important;
        text-transform: uppercase; }
      .part_show .mfp-content .m_popup.fan_us .m_popup_content .m_header::after {
        content: '';
        display: block;
        position: absolute;
        margin: 0 auto;
        width: 63px;
        height: 2px;
        background: white;
        clear: both;
        bottom: -1em;
        left: 0;
        right: 0; }
    .part_show .mfp-content .m_popup.fan_us .m_popup_content .btn {
      box-shadow: none;
      background-color: #6CACE4;
      color: #FAFAFA;
      border-radius: 0;
      margin: 0.1em;
      border: none; }
      .part_show .mfp-content .m_popup.fan_us .m_popup_content .btn:hover {
        background-color: #FAFAFA;
        color: #FAFAFA !important; }
        .part_show .mfp-content .m_popup.fan_us .m_popup_content .btn:hover i {
          color: #6CACE4; }
      .part_show .mfp-content .m_popup.fan_us .m_popup_content .btn i {
        font-size: 1.5em;
        color: #FAFAFA; }
      .part_show .mfp-content .m_popup.fan_us .m_popup_content .btn::after {
        content: none; }
    .part_show .mfp-content .m_popup.fan_us .m_popup_content .m_url_btn .url_share_link {
      padding: 0.2rem 1em;
      background-color: #FAFAFA;
      color: #6CACE4;
      font-size: 1rem;
      text-decoration: none;
      text-align: left;
      border: 1px solid #FAFAFA; }
    .part_show .mfp-content .m_popup.fan_us .m_popup_content .m_url_btn .m_btn {
      margin-bottom: 0;
      background-color: #6CACE4;
      color: #FAFAFA !important;
      border: 1px solid #6CACE4;
      padding: 0 1em;
      text-decoration: none;
      font-size: 1rem;
      text-transform: uppercase;
      border-radius: 0; }

/* Thank you page */
.thanks-page .container {
  padding-bottom: 1em;
  padding-right: 0;
  padding-left: 0;
  width: 100%;
  height: auto;
  background-color: rgba(255, 255, 255, 0.6);
  margin-bottom: 100px; }
  @media screen and (min-width: 768px) {
    .thanks-page .container {
      max-width: 810px;
      overflow: hidden; } }
.thanks-page .thanks_message {
  padding-top: 3em; }
.thanks-page h1 {
  text-align: center;
  font-weight: bold;
  font-size: 1.8em; }
  @media screen and (min-width: 768px) {
    .thanks-page h1 {
      font-size: 2em; } }
.thanks-page h2 {
  text-align: center;
  font-weight: bold;
  font-size: 1.3em;
  padding: 0 1em;
  margin-bottom: 2em;
  margin-top: 1em; }
.thanks-page p.text-center {
  padding: 0 2em; }

/*Winners*/
.winners-page header {
  background-color: #6CACE4; }
  .winners-page header p {
    color: #FAFAFA;
    padding: 1em 2em;
    text-align: center; }
.winners-page h1 {
  color: #FAFAFA !important;
  font-weight: bold;
  font-size: 2em;
  line-height: 2em; }
  @media screen and (min-width: 768px) {
    .winners-page h1 {
      font-size: 2.5em; } }
.winners-page p {
  font-size: 1em;
  text-align: justify;
  padding: 2em;
  margin: 0; }
.winners-page .winners-list {
  margin-top: 3em !important;
  width: 600px;
  max-width: 80vw;
  margin: 0 auto; }
.winners-page .text-center {
  font-size: 1em;
  text-align: center; }
.winners-page .winner-title {
  color: #080808;
  font-size: 1.5em;
  font-weight: bold; }
.winners-page .btn:after, .winners-page .btn_action:after, .winners-page .btn_action_small:after, .winners-page .btn_join:after, .winners-page .btn_join_small:after {
  position: relative; }
.winners-page ol {
  padding: 0;
  margin: 0; }
.winners-page ol li {
  position: relative;
  font-size: 1em;
  border-bottom: 2px solid #6CACE4;
  margin-bottom: 1em;
  padding: 1em;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center; }
  @media screen and (min-width: 768px) {
    .winners-page ol li {
      font-size: 1.2em; } }
  .winners-page ol li span {
    display: block; }
  .winners-page ol li .participant-avatar {
    margin-right: 0;
    width: 100%;
    overflow: hidden;
    -webkit-box-flex: 1;
    -ms-flex: 0 1 64%;
    flex: 0 1 64%; }
    .winners-page ol li .participant-avatar img {
      width: 48px;
      height: 48px;
      border-radius: 5px;
      box-shadow: 0 0 1em rgba(0, 0, 0, 0.5); }
  .winners-page ol li .participant-name {
    text-transform: uppercase;
    text-align: left;
    -webkit-box-flex: 1;
    -ms-flex: 1 0 46%;
    flex: 1 0 46%; }
  .winners-page ol li .participant-points {
    width: 100%;
    text-align: center;
    color: #6CACE4;
    padding: 0.5em;
    background-color: #FAFAFA;
    border: 2px solid #6CACE4;
    border-radius: 5px; }

.only_image .m_options_list_figure {
  width: 100%; }

.form_layout .select_row .form_select {
  margin: 0; }

label[for=participation_email] {
  font-size: 0px !important; }

label[for=participation_email]:before {
  font-size: 16px !important;
  content: "E-mail"; }
